Subject: Ticket Assigned - click and collect
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 08 Mar 2021 11:32:03 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  click and collect maryam javed                    Customer:  I want to know Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Maryam Javed ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6280017029 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            03:24 PM, 08th Mar                     maryam javed                    Okay           03:25 PM, 08th Mar                   fatma                   welcome back Maryam, this is Fatma           03:26 PM, 08th Mar                     maryam javed                    My order number is 6280017029           03:27 PM, 08th Mar                     maryam javed                    I didn't get any mail that when I can collect my order           03:27 PM, 08th Mar                   fatma                   Kindly share your registered email ID for further assistance.           03:28 PM, 08th Mar                     maryam javed                    [email-masked]           03:28 PM, 08th Mar                   fatma                   Could you please allow me 2 minutes to check ?           03:28 PM, 08th Mar                     maryam javed                    Yes sure           03:28 PM, 08th Mar                   fatma                   6280017929           03:28 PM, 08th Mar                   fatma                   this is your order number           03:29 PM, 08th Mar                     maryam javed                    Yes           03:29 PM, 08th Mar                   fatma                   We see that you have placed your order on Mar 4, 2021. We would like to inform that click and collect orders are usually delivered to the stores and are ready to pick-up within 4 - 5 working days. You’ll receive an SMS and an email when your order is ready for collection.           03:29 PM, 08th Mar                   fatma                   Is there anything else i can help you with?           03:29 PM, 08th Mar                     maryam javed                    No thank you so much mam           03:29 PM, 08th Mar                   fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:31 PM, 08th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2210462